@charset "UTF-8"; /**/
/* BASE */
.pB1 {
  padding-bottom: 1%;
}
.pB3 {
  padding-bottom: 3%;
}
.pB5 {
  padding-bottom: 5%;
}
.pB7 {
  padding-bottom: 7%;
}
/* Top Page */
#elastin {
  background-image: url("../images/bg.png");
  background-size: contain;
  font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN",
    "Hiragino Sans", Meiryo, sans-serif;
  color: #3e161f;
  text-align: center;
}
#elastin a:link {
  color: #3e161f;
}
#elastin a:visited {
  color: #3e161f;
  text-decoration: none;
}
/************************************

main_01 ファーストビュー

************************************/

.main_01 {
  background-image: url(../images/main_01_bg.png);
  position: relative;
  padding-top: 100%;
  background-size: cover;
  overflow: hidden;
}
.main_01_supple {
  position: absolute;
  top: 15%;
  right: 0;
  animation: floating-y 3s ease-in-out infinite alternate-reverse;
  width: 60%;
}

@keyframes floating-y {
  0% {
    transform: translateY(-2%);
  }
  100% {
    transform: translateY(2%);
  }
}

.main_01_txt {
  position: absolute;
  width: 61%;
  top: 0;
  left: 0;
}

/************************************

main_02 エラスチンと機能性表示説明

************************************/

.main_02 {
  font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN",
    "Yu Mincho", "MS Mincyo", serif;
}
.main_02 p {
  font-weight: 400;
  font-size: 2.5em;
  font-feature-settings: "palt" 1;
  margin-bottom: 0.5em;
}

.main_02 p span {
  font-weight: normal;
  color: #ed447d;
}
.main_02 p.attention {
  font-family: Arial, Helvetica, "sans-serif";
  font-size: 1em;
  padding-right: 3%;
  text-align: right;
}

.main_02_animation {
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: flex-end;
}
.main_02_01 {
  padding-bottom: 10%;
  padding-right: 3%;
}

img.main_02_03 {
  width: 90%;
  margin-top: 5%;
  margin-left: 1.5%;
}

.main_03_03 {
  padding-bottom: 10%;
}

/************************************

main_04 コラーゲンとエラスチンの違い

************************************/
.main_04 {
  position: relative;
  background-image: url("../images/main_04_01.png");
  background-size: cover;
  padding-top: 88%;
}
.main_04_02 {
  position: absolute;
  left: 2%;
  top: 33%;
  animation: floating-y 3s ease-in-out infinite alternate-reverse;
}

.main_04_03 {
  position: absolute;
  right: 2%;
  bottom: -37%;
  animation: floating-y 3s ease-in-out infinite alternate-reverse;
}

/************************************

main_06 ぷるん肌（中央カート）

************************************/
.main_06_purun {
  display: flex;
  overflow: hidden;
  position: relative;
  padding-bottom: 75%;
}
.main_06_left {
  transform: rotate(-15deg);
  position: absolute;
  top: 0;
  left: 4%;
  width: 35%;
  margin-top: 10%;
}
.main_06_right p {
  font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN",
    "Yu Mincho", "MS Mincyo", serif;
  font-weight: 400;
  font-size: 2.5em;
  font-feature-settings: "palt" 1;
  margin-bottom: 0.5em;
}

.main_06_right p.main_06_txt01 {
  position: absolute;
  top: 15%;
  right: 23%;
  font-size: 3.5em;
}

.main_06_right p.main_06_txt02 {
  position: absolute;
  bottom: 20%;
  right: 5%;
  font-size: 3.5em;
}

.container {
  position: absolute;
  width: 100%;
  top: 40%;
  right: 1%;
}

.bound span {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 50px;
  margin: auto;
  height: 100px;
}

/*アニメーション指定
文字数に合わせてleftや開始時間（2つ目のs）を設定する*/
.bound span:nth-child(1) {
  left: -0.5em;
  animation: bound-anim 1s 0s infinite;
}
.bound span:nth-child(2) {
  left: 4.5em;
  bottom: -1.5em;
  animation: bound-anim 1s 0.1s infinite;
}
.bound span:nth-child(3) {
  left: 10em;
  animation: bound-anim 1s 0.2s infinite;
}
.bound span:nth-child(4) {
  left: 15.7em;
  bottom: -1em;
  animation: bound-anim 1s 0.3s infinite;
}

/*アニメーションキーフレーム
小さいフォントサイズの場合はtopの数値も縮小すると飛び過ぎない*/
@keyframes bound-anim {
  0%,
  100% {
    top: 0;
    transform: scale(1);
  }
  30% {
    top: -100%;
  }
  50% {
    transform: scale(1);
  }
  90% {
    top: 0;
    transform: scale(1.2, 0.8);
  }
}

.main_07 {
  margin-bottom: 5%;
}
.main_08 {
  width: 70%;
  margin: 10% auto 6%;
}

/************************************

サブSPEC

************************************/
.include_70083_noimage {
  font-size: 1.6em;
  font-family: icomoon;
}
.include_70083_noimage .price_box {
  margin: 0 auto;
  line-height: 1.2;
}

.include_70083_noimage .name a {
  color: #3e161f;
  font-weight: bold;
}
.include_70083_noimage .price2 strong {
  font-size: 1.7em !important;
  letter-spacing: -0.05em !important;
}
.include_70083_noimage .price2 {
  font-size: 2em;
  color: #ff2265;
}
.include_70083_noimage .tax {
  font-size: 0.4em;
}
.include_70083_noimage .cp_discount {
  background-color: #ff2265;
  font-size: 1.5em;
}

.include_70083_noimage .cp_limit {
  color: #ff2265;
  font-weight: normal;
}

.include_70083_noimage .btn {
  width: 70%;
  margin: 2% auto 3%;
  position: relative;
  transition: 0.2s;
  cursor: pointer;
}
.include_70083_noimage_teiki {
  text-align: right;
  margin-right: 3%;
  padding-bottom: 5%;
  font-size: 0.8em;
}

.include_70083_noimage .btn p {
  margin-bottom: 0;
  border-radius: 5px;
  background-image: linear-gradient(
    90deg,
    rgb(255 195 62) 15%,
    rgba(255, 135, 97, 1)
  );
  text-align: center;
  color: #ffffff;
  padding: 3% 3% 4% 4%;
  font-size: 1.6em;
  font-weight: bold;
}

/*
.include_70083_noimage .btn p::after {
    content: '\e964';
    font-size: 1.15em;
    position: absolute;
    top: 17%;
    right: 7%;
}
*/

.include_70083_noimage .btn:hover {
  animation: punipuni 0.8s infinite;
  opacity: 0.9;
}
@keyframes punipuni {
  0% {
    transform: scale(1, 1);
  }
  50% {
    transform: scale(0.98, 1.05);
  }
}

/************************************

ミニSPEC（コラーゲン）

************************************/
.include_32166 {
  border: 1px solid #f46d7f;
  background-color: #fff;
  font-family: icomoon;
  box-shadow: 6px 7px 3px #ef9ca652;
  border-radius: 10px;
  margin: 5% 5% 7%;
  padding-bottom: 2%;
}
.include_32166 .goods_set {
  display: flex;
  flex-wrap: wrap;
  margin: 3% 5%;
}

.include_32166 .img_box {
  width: 30%;
}

.include_32166 .name {
  font-weight: bold;
  font-size: 1.1em;
}
.include_32166 .name_box {
  margin-bottom: 0.5em;
}
.include_32166 .icon_box {
  font-size: 0.9em;
}
.include_32166 .txt_box {
  font-size: 1.2em;
  width: 70%;
  text-align: left;
}

.include_32166 .btn {
  width: 55%;
  margin-left: auto;
  margin-top: -70px;
  position: relative;
  transition: 0.2s;
  cursor: pointer;
}

.include_32166 .btn p {
  margin-bottom: 0;
  border-radius: 5px;
  background-image: linear-gradient(
    90deg,
    rgb(255 195 62) 15%,
    rgba(255, 135, 97, 1)
  );
  text-align: center;
  color: #ffffff;
  padding: 3% 3% 4% 4%;
  font-size: 1.3em;
  font-weight: bold;
}
/*
.include_32166 .btn p::after {
    content: '\e964';
    font-size: 1.2em;
    position: absolute;
    top: 14%;
    right: 7%;
}
*/
.include_32166 .btn:hover {
  animation: punipuni 0.8s infinite;
  opacity: 0.9;
}
.txt_32166 {
  background: -moz-linear-gradient(
    to right,
    #fff,
    #fc8f9b 15%,
    #fc8f9b 85%,
    #fff
  );
  background: -webkit-linear-gradient(
    to right,
    #fff,
    #fc8f9b 15%,
    #fc8f9b 85%,
    #fff
  );
  background: linear-gradient(to right, #fff, #fc8f9b 15%, #fc8f9b 85%, #fff);
  text-align: center;
  color: #fff;
  font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN",
    "Yu Mincho", "MS Mincyo", serif;
  font-weight: 400;
  font-size: 1.7em;
  font-feature-settings: "palt" 1;
  margin: 1em 0.5em;
  padding: 0.5em 0em;
}

.txt_32166 span {
  color: yellow;
}
.include_32166 .price2 {
  font-size: 2em;
  color: #ff2265;
}
.include_32166 .tax {
  font-size: 0.4em;
}
.include_32166 .cp_discount {
  background-color: #ff2265;
  font-size: 1.5em;
}
.include_32166 .cp_limit {
  color: #ff2265;
  font-weight: normal;
}

/************************************

メインSPEC

************************************/

.include_70083 {
  background-color: #fff;
  border-radius: 7px;
}
.include_70083 hr {
  border: none;
  border-top: 1px solid #ddd;
  width: 90%;
}
.include_70083_teiki {
  text-align: right;
  margin-right: 3%;
  padding-bottom: 5%;
}

.include_70083 .goods_set {
  display: flex;
  flex-wrap: wrap;
  padding: 7% 10% 3% 3%;
  background-color: #fff;
  border-radius: 5px;
}

.include_70083 .img_box {
  width: 33%;
}

.include_70083 .name {
  font-weight: bold;
  font-size: 1em;
}
.include_70083 .name_box {
  margin-bottom: 0.5em;
  font-size: 1em;
}
.include_70083 .price_box {
  margin: 0 auto;
  line-height: 1.2;
  font-size: 1.7em;
}

.include_70083 .price2 {
  color: #ff2265;
  font-size: 2em;
  margin: 0;
}

.include_70083 .tax {
  font-size: 0.3em;
  margin-left: -1%;
}

.include_70083 .cp_discount {
  background-color: #ff2265;
  display: inline-block;
  text-align: center;
  border-radius: 30px;
  padding: 0.1em 0;
  font-size: 1.5em;
  width: 70%;
  margin: 0;
}

.include_70083 .cp_limit {
  color: #ff2265;
  font-size: 0.8em;
  font-weight: normal;
}
.include_70083 .cp_box {
  white-space: nowrap;
  display: block;
}
.include_70083 .icon_box {
  font-size: 1.2em;
  filter: hue-rotate(328deg);
}

.include_70083 .txt_box {
  font-size: 1.1em;
  width: 67%;
  text-align: left;
}

.include_70083 .btn {
  width: 50%;
  margin-left: auto;
  margin-top: 1em;
}

.include_70083_bg {
  font-family: icomoon;
  background: rgba(246, 114, 129, 0.4);
  padding: 6%;
  margin-top: 7%;
}

.include_70083 .btn {
  width: 87%;
  text-align: center;
  margin: 3% 0% 3% 12%;
  position: relative;
  transition: 0.2s;
  cursor: pointer;
}

.include_70083 .btn:hover {
  animation: punipuni 0.8s infinite;
  opacity: 0.9;
}
@keyframes punipuni {
  0% {
    transform: scale(1, 1);
  }
  50% {
    transform: scale(0.98, 1.05);
  }
}
.include_70083 .btn p {
  margin-bottom: 0;
  border-radius: 5px;
  background-image: linear-gradient(
    90deg,
    rgb(255 195 62) 15%,
    rgba(255, 135, 97, 1)
  );
  text-align: center;
  color: #ffffff;
  padding: 3% 3% 4% 4%;
  font-size: 1.7em;
  font-weight: bold;
}
/*
.include_70083 .btn p::after {
    content: '\e964';
    font-size: 1.2em;
    position: absolute;
    top: 20%;
    right: 7%;
}
*/
#goods75662 {
  padding-bottom: 8%;
}

/* ふわっとアニメ */
* [class*="Anime"] {
  animation-fill-mode: both;
  visibility: visible !important;
}
/*** 動作を適用する箇所 ***/

/* 上から下 */
.fuwatAnime {
  animation-duration: 2s; /* アニメ時間 */
  transition-delay: 1s; /* 開始時間 */
  animation-name: fuwatAnime; /* アニメ名 */
}

/* 上から下(ひかえめ) */
.fuwatAnime2 {
  animation-duration: 2.5s; /* アニメ時間 */
  transition-delay: 1.5s; /* 開始時間 */
  animation-name: fuwatAnime2; /* アニメ名 */
}

/*** 動作内容 ***/

@keyframes fuwatAnime {
  0% {
    opacity: 0;
    transform: translateY(-150px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
@keyframes fuwatAnime2 {
  0% {
    opacity: 0;
    transform: translateY(-200px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
@keyframes fadeIn_r_Anime {
  0% {
    opacity: 0.5; /* 透明 */
    transform: translateX(300px);
    transform: translateX(300px); /*X軸（右横に）方向に300px */
  }
  100% {
    opacity: 1; /* 不透明 */
    transform: translateX(0);
  }
}
@keyframes fadeIn_l_Anime {
  0% {
    opacity: 0.5;
    transform: translateX(-300px);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}

/* 画像位置調整 */
.sample_view .c-panel__link {
  display: inline-flex;
}

/* 商品名、受取方法、価格 */
.clear_badge .sample_view .c-panel__body {
  justify-content: center;
}

/* 文字大きさ調整 */
.c-price {
  font-size: 6rem;
}

.c-panel__name {
  font-size: 1.6rem;
  text-align: left;
}

/* 商品名、受取方法、価格 */
.c-panel__body {
  place-content: center;
  place-items: start;
  flex: 3.5;
}

/* 価格色調整 */
.c-panel__price-wrapper {
  color: #ff2265;
  width: 100%;
}

/* ボタン調整 */
.c-panel__action .btn {
  width: 40%;
  padding: auto;
}

.c-panel__header {
  flex: 1.6;
  margin-top: auto;
  margin-bottom: auto;
}

/* ボタンを非表示 */
.clear_contents .sample_view .c-panel__action {
  display: none;
}

/* 価格と商品名を上にあげる */
.chousei_CSS .clear_contents .sample_view .c-panel__link {
  align-items: flex-start;
  width: 100%;
  margin-bottom: 20px;
}

/* 空白削除用 */
.chousei_CSS .clear_contents .sample_view .c-panel__body {
  margin-top: 0;
}

.chousei_CSS {
  width: 100%;
}

.include_70083_noimage .c-panel__header {
  display: none;
}

.include_70083_noimage .c-panel__badge {
  display: none;
}

.include_70083_noimage .c-panel__body {
  place-content: center;
  place-items: start;
  flex: none; /* 中央寄せ */
  margin: 0 auto; /* 中央寄せ */
}

.include_70083_noimage .c-price {
  font-size: 7rem;
}

.include_70083_noimage .c-panel__name {
  font-size: 2rem;
}

.include_32166 .c-panel__badge {
  display: none;
}

.include_32166 .c-price {
  font-size: 4rem;
  text-align: left;
  position: relative;
  top: 25px;
}

.goods_set {
  line-height: 1.4;
}
.c-panel__desc {
  text-align: left;
  margin-top: -5px;
  position: relative;
  top: -55px;
}

.include_70083_noimage .c-panel__price-wrapper {
  margin: 0 auto;
}
.include_70083_noimage .c-panel__desc {
  text-align: center;
  margin: 0 auto;
}

@media print, screen and (max-width: 768px) {
  .pB3 {
    padding-bottom: 5%;
  }
  .pB7 {
    padding-bottom: 5%;
  }
  .w60 {
    width: 60%;
  }
  .w85 {
    width: 85%;
  }
  .w90 {
    width: 90%;
  }
  .contents_main {
    margin: 0;
  }
  .main_01_supple {
    width: 62%;
    top: 10%;
  }
  .main_01_txt {
    top: -5%;
  }
  .main_02 p {
    font-size: 1.2em;
  }
  .main_02 p.attention {
    font-size: 0.65em;
  }
  .main_02_01 {
    width: 45%;
  }
  .main_02_02 {
    width: 45%;
  }
  .main_04_02 {
    width: 35%;
  }
  .main_04_03 {
    width: 53%;
  }
  .main_06_right p {
    font-size: 1em;
  }
  .main_06_right p.main_06_txt01 {
    font-size: 1.5em;
  }
  .main_06_right p.main_06_txt02 {
    font-size: 1.5em;
  }
  .container {
    top: 44%;
  }
  .bound span:nth-child(1) {
    left: -1em;
    top: 1.5em;
    width: 22%;
  }
  .bound span:nth-child(2) {
    left: 5em;
    bottom: -0.5em;
    width: 20%;
  }
  .bound span:nth-child(3) {
    left: 11em;
    width: 22%;
  }
  .bound span:nth-child(4) {
    left: 17.5em;
    width: 22%;
    bottom: -1em;
  }
  .main_08 {
    width: 85%;
    margin: 10% auto;
    padding-right: 4%;
  }
  .include_70083_noimage .price_box {
    font-size: 0.7em;
  }
  .include_70083_noimage .name_box {
    margin-bottom: 0;
  }
  .include_70083_noimage .name {
    padding: 0;
    font-size: 0.58em;
    letter-spacing: -0.1em;
  }
  .include_70083_noimage .cp_discount {
    font-size: 1.2em;
  }
  .include_70083_noimage_teiki {
    font-size: 0.6em;
  }
  .include_70083_noimage .btn p {
    m;
  }
  .include_32166 .goods_set {
    margin: 2%;
  }
  .include_32166 .img_box {
    width: 27%;
  }
  .include_32166 .txt_box {
    margin-left: 3%;
    font-size: 0.8em;
  }
  .include_32166 .btn {
    margin-right: 5%;
    margin-top: 10px;
  }
  .include_32166 .btn p {
    padding: 4% 4% 4% 4%;
    font-size: 0.8em;
    font-weight: bold;
  }
  .txt_32166 {
    font-size: 0.9em;
    margin: 1em 0em;
  }
  .include_70083_teiki {
    padding-bottom: 3%;
    font-size: 0.8em;
  }
  .include_70083 .goods_set {
    margin: 2%;
    padding: 5% 5% 0% 0%;
  }
  .include_70083 .img_box {
    padding-right: 0%;
  }
  .include_70083 .price1 {
    font-size: 0.7em;
  }
  .include_70083 .price2 {
    font-size: 1.2em;
  }
  .include_70083 .tax {
    font-size: 0.5em;
  }
  .include_70083 .cp_discount {
    font-size: 1.2em;
    width: 55%;
  }
  .include_70083 .icon_box {
    font-size: 1em;
  }
  .include_70083 .txt_box {
    font-size: 0.8em;
    width: 65%;
  }
  .include_70083 .btn {
    width: 80%;
  }
  .include_70083_bg {
    padding: 3%;
  }
  .include_70083 .btn {
    width: 88%;
    margin-left: 10%;
  }
  .include_70083 .btn p {
    padding: 4% 2% 4% 2%;
    font-size: 1.2em;
  }
  .badge {
    font-size: 0.8rem;
  }
  .c-price {
    font-size: 3rem;
  }
  .c-panel__name {
    font-size: 1.5rem;
  }
  .chousei_CSS .clear_contents .sample_view .c-panel__link {
    margin-bottom: 0;
  }
  .include_70083 hr {
    margin-top: 8px;
    margin-bottom: 8px;
  }
  .include_70083_noimage .c-price {
    font-size: 3rem;
  }
  .include_70083_noimage .c-panel__name {
    font-size: 14px;
  }
  .include_32166 .c-price {
    font-size: 2rem;
  }
  #goods75662 {
    padding-bottom: 0;
  }
}

.goods_set .btn {
  padding: 0;
}

@media print, screen and (min-width: 768px) {
  #elastin {
    width: 720px;
    margin: 0 auto;
  }
  .teiki_75901 {
    padding-bottom: 3%;
  }
}

/*◎取り消し線*/
.c-price-delete{
  background: linear-gradient(transparent 0px, rgb(0, 0, 0) 0px, rgb(0, 0, 0) 0px, transparent 0px) !important;
}

.c-price-delete .d-inline-block{
  text-decoration: line-through;
  text-decoration-color: #333;
  text-decoration-thickness: 1px;
}

.c-price-delete-yen {
  display: inline-block;
  position: relative;
  z-index: 1;
  background: white; /* 線を隠す背景 */
  padding: 0 2px;
}

/*
◎横並びと縦並び（船田さん作成）
【PC】●横並び
*/
.c-price-delete { color: #666; }

.c-panel\_\_discount-period {font-size: 1.4rem;color: red;}

.c-price-delete { float: left;width: 25%;margin-top: 4%;margin-left: 2%;margin-right: 5%; } 
.c-price--sale { float: left;margin-right: 5%; }


#goods70083 .c-panel__discount {
  width: 100%;
  position: relative;
  top: 30px;
  left: 0px;
}

#goods70083 .c-panel__desc {
  font-size: 15px;
  width: 100%;
  position: relative;
  top: -110px;
}

#goods70083 .c-price--sale {
  position: relative;
  top: 30px;
}

#goods70083 .c-price-delete {
  font-size: 20px;
  position: relative;
  top: 50px;
}

#goods70083 > div.chousei_CSS > div > div > div.c-panel > div > a > div.c-panel__body > div.c-panel__price-wrapper > p.c-panel__discount > span.badge.badge-red.c-label-discount {
  width: 70%;
  font-size: 1.5em;
}

.include_70083_noimage .c-panel__desc {
  display: none;
}

.include_70083_noimage #goods70083 .c-panel__discount {
  width: 55%;
  position: relative;
  top: -57px;
  left: 295px;
}

.include_70083_noimage #goods70083 > div.chousei_CSS > div > div > div.c-panel > div > a > div.c-panel__body > div.c-panel__price-wrapper > p.c-panel__discount > span.badge.badge-red.c-label-discount {
  font-size: 20px;
  width: 36%;
}

.include_70083_noimage #goods70083 .c-price--sale {
  position: relative;
  top: 0px;
  right:70px;
}

.include_70083_noimage #goods70083 .c-price-delete {
  font-size: 20px;
  position: relative;
  top: 20px;
  right:40px;
}

.include_70083_noimage #goods70083 .btn {
  margin-top: -55px;
}

@media print, screen and (max-width: 768px) {
#goods32166 .c-panel__desc {
  position:relative;
  top: -25px;
}

  #goods70083 > div.chousei_CSS > div > div > div.c-panel > div > a > div.c-panel__header > img {
    position:relative;
    top: -35px;
  }
  
  #goods70083 .c-panel__discount {
  width: 100%;
  position: relative;
  top: 30px;
}

#goods70083 .c-panel__desc {
  font-size: 14px;
  width: 100%;
  position: relative;
  top: -67px;
}

#goods70083 .c-price--sale {
  position: relative;
  top: 40px;
}

#goods70083 .c-price-delete {
  font-size: 15px;
  position: relative;
  top: 45px;
  width: 60px;
}

#goods70083 > div.chousei_CSS > div > div > div.c-panel > div > a > div.c-panel__body > div.c-panel__price-wrapper > p.c-panel__discount > span.badge.badge-red.c-label-discount {
  width: 50%;
  font-size: 18px;
  position: relative;
  right: 0px;
  top: 10px;
  float: left;
}

.include_70083_noimage .c-panel__desc {
  display: none;
}

.include_70083_noimage #goods70083 .c-panel__discount {
  width: 55%;
  position: relative;
  top: 0;
  left: 0;
}

.include_70083_noimage #goods70083 > div.chousei_CSS > div > div > div.c-panel > div > a > div.c-panel__body > div.c-panel__price-wrapper > p.c-panel__discount > span.badge.badge-red.c-label-discount {
  font-size: 15px;
  width: 40%;
  position: relative;
  top: -5px;
  left: 95px;
}

.include_70083_noimage #goods70083 .c-price--sale {
  position: relative;
  top: 0px;
  left: 40px;
  font-size: 50px;
}

.include_70083_noimage #goods70083 .c-price-delete {
  font-size: 14px;
  position: relative;
  left: 45px;
  top: 20px;
}

.include_70083_noimage #goods70083 .btn {
  margin-top: 10px;
}

  .c-panel\_\_discount-period {font-size: 12px;float: left;position: relative;top: 15px;left: 5px;}

 .include_70083_noimage #goods70083 > div.chousei_CSS > div > div > div.c-panel > div > a > div.c-panel__body > div.c-panel__price-wrapper > p.c-panel__discount > span.c-panel__discount-period {
   position: relative;
   left: 100px;
   top: 0px;
 }
}